Skip to content

Loading…

Fuzzy match to most recent patch level, instead of first match #104

Closed
nevir opened this Issue · 3 comments

3 participants

@nevir
➜  ~ git:(master) chruby
   1.9.3-p385
 * 1.9.3-p392
➜  ~ git:(master) chruby 1.9.3     
➜  ~ git:(master) chruby      
 * 1.9.3-p385
   1.9.3-p392

If you have multiple patch levels of a given ruby version installed, IMO the fuzzy version should choose the most recent patch level, not the first

@postmodern
Owner

Hmm this could be possibly by reversing the list order.

@teoljungberg

I concur, it would be pretty swell actually!

@postmodern
Owner

Implemented in 9fb220a.

@postmodern postmodern closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.